insert into movies values (0, 'REGULAR', 'The Shawshank Redemption (1994)');
insert into movies values (1, 'REGULAR', 'The Godfather (1972)');
insert into movies values (2, 'REGULAR', 'The Godfather: Part II (1974)');
insert into movies values (3, 'REGULAR', 'The Dark Knight (2008)');
insert into movies values (4, 'REGULAR', 'Pulp Fiction (1994)');
insert into movies values (5, 'REGULAR', 'The Good, the Bad and the Ugly (1966)');
insert into movies values (6, 'CHILDREN', 'The Lord of the Rings: The Return of the King (2003)');
insert into movies values (7, 'REGULAR', 'Fight Club (1999)');
insert into movies values (8, 'CHILDREN', 'The Lord of the Rings: The Fellowship of the Ring (2001)');
insert into movies values (9, 'NEW_RELEASE', 'Interstellar (2014)');
insert into movies values (10, 'NEW_RELEASE', 'Whiplash (2014)');
insert into movies values (11, 'NEW_RELEASE', 'Birdman (2014)');
insert into movies values (12, 'REGULAR', 'Up (2009)');
insert into movies values (13, 'REGULAR', 'WALL·E (2008)');